Install package
Status: Closed Start date: 10/22/2021
Priority: Normal Due date:

Assignee: Lion Wang % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Hi Lion,

I would like to install the opencv package in Yocto. | added the opencv package into CORE_IMAGE_EXTRA_INSTALL in the
innocomm-image-openmm-aiv.bb file. Please, check the errors from the attachment that | sent.

History

#1 - 10/25/2021 08:49 AM - Lion Wang

- Status changed from New to In Progress

Hi Vinh,

As you know we do not support any modify for default image.
By your log you can search some discuss in internet.

For example:

https://stackoverflow.com/questions/49748528/yocto-files-directories-were-installed-but-not-shipped-in-any-package

#2 - 10/26/2021 10:15 AM - vinhtrannguyen acis

Hi Lion,
Thank you for your advice.

#3 - 10/26/2021 01:40 PM - Lion Wang

- Status changed from In Progress to Closed

Files

install_opencv_error.rar 2.08 KB 10/22/2021 vinhtrannguyen acis

06/08/2025 1/1



https://stackoverflow.com/questions/49748528/yocto-files-directories-were-installed-but-not-shipped-in-any-package
http://www.tcpdf.org

